# file: $isip/doc/examples/class/math/matrix/math_matrix_example_01/GNUmakefile
# version: $Id: GNUmakefile 4632 2000-09-11 22:16:30Z duncan $
#
# this make file builds an example program
#

# define the source files
#
ISIP_FILES = *.cc

# define the files these source files depend on (usually include files)
#
ISIP_DEPS = VectorFloat.h MatrixFloat.h

# define the compilation flags
# 
ISIP_CFLAGS =

# define the name of the executable file (*.exe)
#
ISIP_EXE = example.exe

# define the installation directory
#
ISIP_BIN = ./

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile_and_link.make

#
# end of file
